Помогите с обновлением через yum

Аватар пользователя Dima

При набирании команды yum update пишет что не может найти фтп или сайт с которого обновляться.... Подскажите где можно изменить строку фтп в системе для обновления.... Помогите пожалуйста.... а то для сервака софт староват

Аватар пользователя karlson

Re: Помогите с обновлением через ...

ищи в /etc/yum.repo.d

там лежат файлы, содержащие пути к репозиториям.

Аватар пользователя Телепат_

Re: Помогите с обновлением через ...

Это настолько старый дистрибутив, что его файлы убрали с оффтп.
Если найдете - то все настройки лежат в /etc/yum.repos.d
А вообще рекомендую переустановку или LTS дистибутив. Современые дистрибутивы более гуманны к памяти слабых компьютеров (DE можно ставить легенький)

Аватар пользователя Dima

Re: Помогите с обновлением через ...

написал "550 Failed to change directory"

Аватар пользователя Dima

Re: Помогите с обновлением через ...

написал "550 Failed to change directory"
вот ссылка ftp://ftp2.asplinux.ru/pub/i386/updates/10.1/i386/

Аватар пользователя Dima

Re: Помогите с обновлением через ...

все заработало..... СПАСИБО за консультацию... а на счет дистрибутива, более подходящие под мое железо было... хотел сначало поставить 11 версию, да вот только привода двд небыло

Аватар пользователя Телепат_

Re: Помогите с обновлением через ...

Dima писал(а):
написал "550 Failed to change directory"
вот ссылка ftp://ftp2.asplinux.ru/pub/i386/updates/10.1/i386/

У вас ссылка на 10.1 (server),что далеко не одно и тоже, что 10

Аватар пользователя Телепат_

Re: Помогите с обновлением через ...

Dima писал(а):
написал "550 Failed to change directory"
вот ссылка ftp://ftp2.asplinux.ru/pub/i386/updates/10.1/i386/

У вас ссылка на 10.1 (server),что далеко не одно и тоже, что 10

Аватар пользователя Dima

Re: Помогите с обновлением через ...

Лучшего найти не могу.... 10 версия вообще исчезла с поля зрения, обновления некоторые стали ,а вот основные библиотеки и т.д не ставяться, что делать?

по большей части не ставиться libstdc++so.5..... точки это не дописанные слова, таких пакетов много

Аватар пользователя Тлепат_

Re: Помогите с обновлением через ...

На двое федора 12. АСП10 не поддерживается больше трех лет. FC2 -уже более четырех. Так что само слово "обновление" звучит странно. Обновления не выходят более четырех лет.

Лечится переутноавкой. Не могу понять ни одного довода для содержания АСП 10 при наличии 14-1 и F-11, centos5.3 , rhel 5.3 при необходимости апгрейда.
Без апгрейда у нас и АСП 9 до сих пор крутится.

Аватар пользователя Dima

Re: Помогите с обновлением через ...

я вот хотел поставить 9 версию, у меня даже есть коробочная версия, заказывал в асп... думал что 10 вроде как более новее от 9, я ж не знал что она там плохо контролируеться, чем 9 версия

RSS-материал